#ui-autocomplete-autoform .ui-autocomplete {
  width: inherit;
  position: absolute;
  z-index: 1000;
  padding: 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: black;
}
#ui-autocomplete-autoform .ui-autocomplete > li {
  padding: 6px 12px !important;
  cursor: pointer;
  cursor: hand;
  transition: background-color ease-in-out 0.15s;
}
#ui-autocomplete-autoform .ui-autocomplete > li.terminated {
  text-decoration: line-through;
}
#ui-autocomplete-autoform .ui-autocomplete > li.ui-state-focus {
  background-color: #eeeeee;
}
.ui-helper-hidden-accessible {
  display: none;
}
